<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="107ad8687e633f147f9149faaf37ba39">
  <dict>
    <!--2023-02-11 10:04:09.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
